PDA

Visualizza la versione completa : Problemi Firefox.


xneo70
15-10-2008, 11:44
Allora rieccomi qua:

Ho Ubuntu, KDE 4.0, Firefox.

Quando appare un qualsiasi contenuto microsoft (windows media player) non riesco a sentire ne vedere nulla.

Ho provato anceh con il Real Player, ma niente da fare.

Cosa mi manca di pacchetti?

Mi dice sempre:


Per riprodurre questo filmato necessario un plugin Sorgente protocollo MMS (Microsoft Media Server) che non installato.

Ho cercato con synapsis, ma di pacchetti con quel nome non ne trovo. Qualcuno sa dirmi che pacchetti mi mancano?

Thanx :smack:

sacarde
16-10-2008, 22:20
http://wiki.ubuntu-it.org/Multimedia/Video/Mplayer

xneo70
17-10-2008, 10:05
Grazie della info.

Ho trovato tramite il link che mi hai dato anche questa info (che poi era forse quello che mi interessava??)

https://help.ubuntu.com/community/Medibuntu

La pagina parla di codec protetti che non sono attivi e seguendo le istruzioni sono arrivato al seguente errore:

--10:04:51-- http://fpdownload.macromedia.com/get/flashplayer/current/install_flash_player_9_linux.tar.gz
(provo: 2) => `./install_flash_player_9_linux.tar.gz'
Connessione a fpdownload.macromedia.com|88.221.30.70:80...


Sembra che non riesce a connettersi. Posso farlo in modo diverso magari tramite HTTP??

sacarde
17-10-2008, 10:14
lo hai scaricato vero il install_flash_player_9_linux.tar.gz ?


prima di eseguirlo devi scompattarlo

tar -xvf ...................

xneo70
17-10-2008, 10:26
ehmmmm :stordita: no.... :stordita:


Io ho seguito le istruzioni del sito. In aggiungi pacchetti ho selezionato i restricted extras e volevo che me li installasse. Ma poi si bloccato. Riavviando mi ha detto di eseguire:

dpkg --configure -a

fatto cio:

Configuro ubuntu-restricted-extras (15.2) ...
Configuro libquicktime1 (2:1.0.0+debian-5) ...

Configuro kubuntu-restricted-extras (15.2) ...
Configuro flashplugin-nonfree (9.0.124.0ubuntu2) ...
Downloading...
--10:01:41-- http://fpdownload.macromedia.com/get/flashplayer/current/install_flash_player_9_linux.tar.gz
=> `./install_flash_player_9_linux.tar.gz'
Risoluzione di fpdownload.macromedia.com in corso... 88.221.30.70
Connessione a fpdownload.macromedia.com|88.221.30.70:80... fallito: Connessione scaduta.
Ritento.

ma continua a ritentare. Se scarico il gz, poi lo trova o devo cambiare qualcosa?

sacarde
17-10-2008, 12:45
qui un'altra procedura:


http://ubuntu-it.forumcommunity.net/?t=19255101

francofait
17-10-2008, 12:52
i pacchetti che cerchi sono da sempre disponibili pronti per l' uso nelle repositry di ubuntu .
Imparare ad usare il gestore dei pacchetti ed evitare a priori almeno quando possibile l' uso sia di sorgenti che di pacchetti di provenienza diversa.

xneo70
17-10-2008, 13:27
Caro Franco, forse mi sono espresso male io?

A parte che i pacchetti restricted extras non fanno parte della Ubuntu in quanto protetti da copyright (e quello che ho letto sul forum Ubuntu inglese), ma cmq io sono partito da li.


Volevo installare il pacchetto Ubuntu restricted extras, e tutto il seguito quanto sopra.

Ora la mia domanda era:

Posso installare il pachetto Flashplayer 9, che sembra essere una dipendenza del pacchetto sopracitato, in modo diverso (tipo con le repository) e far in modo cosi che il pacchetto Restricted non tenti piu di installarlo nuovamente?

Ho controllato, e la cosa interessante di tutta sta cosa, che il flashplayer 9 gia installato e funzionante.

francofait
17-10-2008, 14:11
Originariamente inviato da xneo70
Caro Franco, forse mi sono espresso male io?

A parte che i pacchetti restricted extras non fanno parte della Ubuntu in quanto protetti da copyright (e quello che ho letto sul forum Ubuntu inglese), ma cmq io sono partito da li.


Volevo installare il pacchetto Ubuntu restricted extras, e tutto il seguito quanto sopra.

Ora la mia domanda era:

Posso installare il pachetto Flashplayer 9, che sembra essere una dipendenza del pacchetto sopracitato, in modo diverso (tipo con le repository) e far in modo cosi che il pacchetto Restricted non tenti piu di installarlo nuovamente?

Ho controllato, e la cosa interessante di tutta sta cosa, che il flashplayer 9 gia installato e funzionante.

invece di andare a cercare la luna nel pozzo sul' web , edita /etc/apt/sources.list , decommenta attivandole tutte le repositri inattive e quindi per defaults commentate , fai un bel apt-get update per aggiornare il db locale di apt , poi vedrai che da synaptic trovi tutto quel che ti serve.
flashplayer attualmente a versione 10.x la 9 deceduta da tempo.
I pacchetti per linux di macromedia sono a codice chiuso , punto e basta , macromedia li rilascia comunque gratuitamente da sempre, oltretutto per qualunque SO non solo x linux , dal momento che li mantiene a codice chiuso (no opensource) non rilascia i sorgenti, punto e niente di pi.

xneo70
17-10-2008, 14:29
Franco sai benissimo che apprezzo chi tenta di aiutarmi, anche perche sono cocciuto.. :stordita:


Ma il mio problema originario non stava nel flashplayer.

Quello che vorrei ottenere una cosa molto semplice:

Vorrei potermi vedere i video che stanno sul sito delle iene, o ascoltarmi la radio deejay.

Entrambe le cose richiedono i codec di windows, o di real player, che per quanto ho capito su linux sono difficili da installare? Proprio perche chiusi?

Ho cercato molto in giro sul web, ma trovi solo risposte molto discordanti fra di loro.

Vorrei solo sapere quali sono i pacchetti che devo installare per potermi vedere tali video.
Ho trovato quella pagina, che diceva di installare i restricted, ma i quali richiedevano macromedia, o forse tentano di scaricare il flash nove, mentre io posseggo il 10?

Loading